body {background: #FFFFFF url(); margin: 0px; padding: 0px 0px 10px 10px; font-family: 'Lucida Grande', Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif; font-size: 12px;}
	
td, p, h2, h3, h4, input, select, textarea {
	font-family: 'Lucida Grande', Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #333333;
	}

.logo {
	padding: 10px 40px 10px 0px;
}
.pagetitle {padding: 10px 25px 10px 0px; text-align: right; font-family: Helvetica, Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif; font-size: 25px; color: #999999;}

.adminheader {background: url(/admintools/images/head_bg.jpg) #484848;}
.adminheadleft {font-family: verdana, arial, san-serif; font-size: 10px; color: #D9D9D9; background: url(/admintools/images/head_bg_left.jpg) left no-repeat; padding-left: 12px;}
.adminheadright {font-family: verdana, arial, san-serif; font-size: 10px; color: #D9D9D9; background: url(/admintools/images/head_bg_right.jpg) right no-repeat; padding-right: 12px;}
.subtlehead {color: #757575; font-size: 11px;}
.adminheadlinks {font-size: 10px; color: #D9D9D9;}
A.adminheadlinks:link {font-size: 10px; color: #D9D9D9; text-decoration: none;}
A.adminheadlinks:visited {font-size: 10px; color: #D9D9D9; text-decoration: none;}
A.adminheadlinks:hover {font-size: 10px; color: #FFFFFF; text-decoration: underline;}
.header1cms {font-size: 25px; color: #999999; font-family: Helvetica, Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;}
.header2cms {font-size: 25px; color: #424141; font-family: Helvetica, Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;}
.backgroundcolor {background: #484848;}
.fontcolor {color: #4A4A4A;}
.details {font: 10px; color: #333333;}
.validation {font: bold; color: #CC0000;}

.quicktipred {background: url(/images/elements/quicktip_red.gif) no-repeat top left; color: #FFFFFF; font-size:11px; padding-left: 38px;}
.quicklinkred {color: #FFFFFF; font-size:11px;}
A.quicklinkred:link {color: #FFFFFF; font-size:11px; text-decoration: none;}
A.quicklinkred:visited {color: #FFFFFF; font-size:11px; text-decoration: none;}
A.quicklinkred:hover {color: #FAE6E6; font-size:11px; text-decoration: underline;}

.quicktipgray {background: url(/images/elements/quicktip_gray.gif) no-repeat top left; color: #FFFFFF; font-size:11px; padding-left: 38px;}
.quicklinkgray {color: #FFFFFF; font-size:11px;}
A.quicklinkgray:link {color: #FFFFFF; font-size:11px; text-decoration: none;}
A.quicklinkgray:visited {color: #FFFFFF; font-size:11px; text-decoration: none;}
A.quicklinkgray:hover {color: #EDEDED; font-size:11px; text-decoration: underline;}

.quicktipsside {padding: 2px 0px 8px 7px;}
.sidetips {color: #7F7F7F; font-size:10px;}
A.sidetips:link {color: #7F7F7F; font-size:10px; text-decoration: none;}
A.sidetips:visited {color: #7F7F7F; font-size:10px; text-decoration: none;}
A.sidetips:hover {color: #555555; font-size:10px; text-decoration: underline;}
.sidetipsheight {line-height: 40px;}

#footer td {
	padding: 6px 6px 6px 6px;
	text-align: right;
	font-size: 10px;
	color: #7E7E7E;
	background: url(/admintools/images/admin_footer_bg.gif) left no-repeat;
}

#footer a:link, #footer a:visited {
	color: #7E7E7E;
	text-decoration: none;
	}
	
#footer a:hover, #footer a:active {
	color: #CC0000; 
	text-decoration: none;
	}


input, select, textarea {
	color: #333333;
	}

.custombutton {background-color: #F9F9F9; border: 1px solid #CCCCCC;}

.nbnote {
	font-size: 10px;
	color: #999999;
}
.field_transparent { 
	color: #000000; 
	border: #FFFFFF; 
	border-style: none; 
	border-top-width: medium; 
	border-right-width: medium; 
	border-bottom-width: medium; 
	border-left-width: medium ; 
	font-size: 11px;
	}


#tablecontainer {
	background-color: #F9F9F9;
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}
#tablecontainer .foot {
	border-bottom: 1px solid #CCCCCC;
}
#tablecontainer .splitrow {
	padding-top: 20px;
}

.topline {
	border-top: 1px solid #CCCCCC;
}
.bottomline {
	border-bottom: 1px solid #CCCCCC;
}

.dark {
	background-color: #CCCCCC;
}
.listdarkrow {
	background-color: #CCCCCC;
	border-bottom: 1px solid #ABABAB;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ABABAB;
}
.error {
	color: #CC0000;
}
#listcontainer {
	background-color: #F9F9F9;
	border-top: 1px solid #ABABAB;
	border-right: 1px solid #ABABAB;
	border-left: 1px solid #ABABAB;
}

#listcontainer td, #nested1 td {
	background-color: #F9F9F9;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding: 8px; /* 12px */
}
#listcontainer td.dark, #nested1 td.dark {
	background-color: #CCCCCC; border-bottom: 1px solid #ABABAB;
}
#listcontainer td.divide, #nested1 td.divide {
border-right: 1px solid #CCCCCC;
}

#listcontainer2 {
	background-color: #F9F9F9;
	border-top: 1px solid #CCCCCC; 
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}
#menu, #nested1 {
	background-color: #E3E3E3;
	border-top: 1px solid #CCCCCC; 
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}
#listcontainer2 td, #nested1 td {
	background-color: #F9F9F9;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ABABAB;
	padding: 8px; /* 12px */
}
#listcontainer2 td.dark, #nested1 td.dark {background-color: #949699; color: #FFFFFF;}
#listcontainer2 td.divide, #nested1 td.divide {border-right: 1px solid #ABABAB;}

#msites td, #mmembers td, #musers td, #mextranet td, #mpromos td, #mtracker td, #mbilling td, #mcms td, #madvertisers td, #mresellers td, #mproduct td, #morders td {
	padding-left: 10px;
	padding-top: 6px;
	padding-right: 8px;
	padding-bottom: 6px;
	background-color: #F9F9F9;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#madcategories td, #mprodcategories td, #mecommerce td, #moptions td {
	padding-left: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	background-color: #F9F9F9;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F9F9F9;
}

#menu .msection {
	padding-left: 10px;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	font-size: 12px;
}

#menu .msectionXpand {
	padding-left: 10px;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	background-color: #484848;
	font-size: 12px;
}

a:link, a:visited {
	color: #5C646B; 
	text-decoration: underline;
	}
	
a:hover, a:active {
	color: #990000; 
	text-decoration: underline;
	}
	
#menu a:link, #menu a:visited {
	color: #5C5C5C;
	text-decoration: none;
	}
	
#menu a:hover, #menu a:active {
	color: #222222; 
	text-decoration: underline;
	}

#menu a.mmore:link, #menu a.mmore:visited {
	color: #FFFFFF;
	text-decoration: none;
	}
	
#menu a.mmore:hover, #menu a.mmore:active {
	color: #FFFFFF; 
	text-decoration: underline;
	}
.spacedrops {
	margin-bottom: 4px;
}
.finder {
	padding-right: 8px;
	padding-left: 15px;
	background-color: #ECECEC;
	border: 1px solid #CCCCCC;
	padding-top: 15px;
}
.home td {
	padding: 4px;
}

ul.faqslist {
  margin-top: 0px;    /* gets rid of space at the top */
  margin-left: 17px;  /* gets rid of extra space to the left  (IE) */
  padding-left: 0px;  /* gets rid of extra space to the left  (Firefox) */
  margin-bottom: 0px; /* gets rid of space at the bottom */
}

.lbut {color: #FFFFFF;}
A.lbut:link {color: #FFFFFF; text-decoration: none;}
A.lbut:visited {color: #FFFFFF; text-decoration: none;}
A.lbut:hover {color: #FFFFFF; text-decoration: none;}

.ebut {text-decoration: none;}
A.ebut:link {text-decoration: none;}
A.ebut:visited {text-decoration: none;}
A.ebut:hover {text-decoration: none;}